# This executes executable files that start with "FASL FILE" using the
# specified cmucl wrapper script
#
#  -- René van Bevern <rvb@pro-linux.de>, Sun Aug 28 15:15:49 2005

package cmucl
interpreter /usr/bin/cmucl-run
magic FASL FILE

